/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider{width:100%; position:relative; zoom:1; margin:0; padding:0; background:;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position:relative; height:725px;}
.flexslider .slides > li:first-child {display: block; -webkit-backface-visibility: visible;}
.flexslider .slides img {max-width:100%; /*display: block; min-height:180px;*/ width:100%; height:auto; margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}
.flex-pauseplay span{text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flex-container {zoom:1; position:relative;}

/* Caption style */
.flexcaption{width:100%; position:absolute; z-index:21; left:0px; top:50%; transform:translate(0,-50%); padding:0px;}
.flexcaption_area{width:100%; max-width:680px; margin:0; color:#FFFFFF; font-size:1.563rem; line-height:1.2; font-weight:500; /*text-shadow:0 2px 2px rgba(0,0,0, .6);*/}
.flexcaption_inner{width:100%; max-width:820px; color:#FFFFFF;}
.flexcaption_style1{
font-family: "IBM Plex Sans", sans-serif;
font-size:1.875rem;
font-weight: 600;
line-height: 1;
padding:0px 0px 20px 0px;
}
/*.flexcaption_style1:before{content:''; width:117px; height:2px; background-color:#ff5757; position:absolute; left:0px; top:0px;}*/
.flexcaption_style2{
font-family: "IBM Plex Sans", sans-serif;
font-size:3.75rem;
font-weight: 600;
line-height: 1;
padding:0px 0px 25px 0px; 
}
.flexcaption_content{max-width:450px;}
.flexcaption_style3{
font-family: "IBM Plex Sans", sans-serif;
font-size: 3.75rem;
font-weight: 600;
line-height: 1;
padding:0px 0px 20px 0px;
margin:0px;
}
.flexcaption_content1{
font-size: 1.375rem;
font-weight: 500;
line-height: 1.3;	
}

.flexcaption_buttonarea{display:flex; gap:15px; margin-top:40px;}
.flexcaption_button{font-size:1.125rem; font-weight:600; line-height:50px;}
.flexcaption_button a{color:#FFF; padding:0px 35px; border-radius:5px; background:#C8102E; display:inline-block;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.flexcaption_button1{font-size:1.125rem; font-weight:600; line-height:48px;}
.flexcaption_button1 a{color:#FFF; padding:0px 35px; border-radius:5px; background-color:transparent; border:1px solid #FFF; display:inline-block;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.flexcaption_button1:hover a{background-color:#C8102E; border:1px solid #C8102E;}

.flexcaption_darkshade{position:absolute; left:0px; top:0px; z-index:; width:100%; height:100%; background:linear-gradient(90deg, rgba(26, 26, 26, 0.80) 0%, rgba(26, 26, 26, 0.00) 100.47%);}
.flexcaption_darkshade1{position:absolute; left:0px; top:0px; z-index:1; width:100%; height:100%; background: linear-gradient(90deg, rgba(0, 0, 0, 0.80) 20.77%, rgba(0, 0, 0, 0.00) 100.47%);}
.flexcaption_darkshade2{position:absolute; left:0px; top:0px; z-index:1; width:100%; height:100%; background:url(../images/speaking-banner-bg.png) repeat-x bottom center, rgba(0,0,0,.5);}

@media only screen and (max-width:1549px) {

}
@media only screen and (max-width:1419px) {

}
@media only screen and (max-width:1199px) {

/*.flexslider .slides > li {height:600px;}
.flexcaption_style2 {
  font-size:2.5rem;
  margin: 20px 0px;
}
.flexcaption_area {
  font-size:1.125rem;
}*/

}

@media only screen and (max-width:991px) {

.flexslider .slides > li {
  height: 400px;
} 
.flexcaption_area {
  font-size:1.25rem;
} 
.flexcaption_style1 {
  font-size:1.563rem;
  padding:0px 0px 10px 0px;
}
.flexcaption_style2 {
  font-size:2.5rem;
  padding: 0px 0px 15px 0px;
}
.flexcaption_buttonarea {
  margin-top:20px;
}
.flexcaption_style3{
  font-size:2.5rem;
  padding: 0px 0px 15px 0px;
}
.flexcaption_content1{
font-size: 1rem;
}
 
}
@media only screen and (max-width:767px) {
.flexcaption_inner .flexcaption_buttonarea{flex-direction:column;}
}
@media only screen and (max-width:599px) {
}
@media only screen and (max-width:499px) {
}


/* Direction Nav */
.flex-direction-nav { height: 0; }
.flex-direction-nav li a {width:38px; height:38px; margin: -25px 0 0 0px; display: block; cursor: pointer; text-indent: -999em;}
.flex-direction-nav li .flex-next{background: url(../images/bg_direction_navnext.png) no-repeat right center; position:absolute; z-index:99; top:50%; right:15px !important;}
.flex-direction-nav li .flex-prev{background: url(../images/bg_direction_navprev.png) no-repeat right center; position:absolute; z-index:99; top:50%; left:15px;}
.flex-direction-nav li .disabled {opacity:0; filter:alpha(opacity=30); cursor: default;}


/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom:40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width:20px; height:20px; display: block; cursor: pointer; text-indent: -9999px; background:url(../images/bg_control_nav.png) no-repeat;}
.flex-control-paging li a:hover {background:url(../images/bg_control_nav-hover.png) no-repeat;}
.flex-control-paging li a.flex-active { background:url(../images/bg_control_nav-hover.png) no-repeat; cursor:default;}
@media only screen and (max-width:991px) {
/*.flex-direction-nav li .flex-next{right:0px !important;}
.flex-direction-nav li .flex-prev{left:0px !important;}*/
.flex-control-nav {bottom:10px;}
}


.flexslider1 {width: 100%; margin: 0; padding:0px 0px 42px 0px;}
.flexslider1 .slides > li {display: none; -webkit-backface-visibility: hidden;}
.flexslider1 {margin-bottom:0px; background:;position: relative; zoom: 1;}
.flexslider1 .slides {zoom: 1;}
.flexslider1 .slides > li {position: relative;}
/*.flexslider1 .slides > li img{width:100%;}*/

/* Direction Nav */
.flexslider1 .flex-direction-nav {height:42px;}
.flexslider1 .flex-direction-nav li a {width:52px; height:52px; margin:0px; display: block; cursor: pointer; text-indent: -999em;}
.flexslider1 .flex-direction-nav li .flex-next{background:url(../images/bg_direction_navnext11.png) no-repeat right center; position:absolute; top:inherit !important; bottom:0; right:0% !important; margin-right:0px;}
.flexslider1 .flex-direction-nav li .flex-prev{background: url(../images/bg_direction_navprev11.png) no-repeat right center; position:absolute; top:inherit !important; bottom:0px; left:100%; margin-left:-114px;}

/* Control Nav */
.flexslider1 .flex-control-nav {width: 100%; position: absolute; bottom:0px; text-align: center;}
.flexslider1 .flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width:15px; height:15px; display: block; cursor: pointer; text-indent: -9999px; background:url(../images/bg_control_nav.png) no-repeat;}
.flexslider1 .flex-control-paging li a:hover {background:url(../images/bg_control_nav-hover.png) no-repeat;}
.flexslider1 .flex-control-paging li a.flex-active { background:url(../images/bg_control_nav-hover.png) no-repeat; cursor:default;}


/* ====================================================================================================================
 * FLEXSLIDER 2
 * ====================================================================================================================*/
.flexslider2 {width: 100%; margin: 0; padding:0px 0px 0px 0px; position:relative;}
.flexslider2 .slides > li {display: none; -webkit-backface-visibility: hidden;}
.flexslider2 {margin-bottom:0px; background:;position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1;}
.flexslider2 .slides {zoom: 1;}
.flexslider2 .slides > li {position: relative;}

/* Direction Nav */
.flexslider2 .flex-direction-nav {height:33px;}
.flexslider2 .flex-direction-nav li a {width:33px; height:33px; margin:0px; display: block; cursor: pointer; text-indent: -999em;}
.flexslider2 .flex-direction-nav li .flex-next{background:url(../images/bg_direction_navnext11.png) no-repeat right center; position:absolute; top:inherit !important; bottom:44px; right:0% !important; margin-right:0px;}
.flexslider2 .flex-direction-nav li .flex-prev{background: url(../images/bg_direction_navprev11.png) no-repeat right center; position:absolute; top:inherit !important; bottom:44px; left:100%; margin-left:-76px;}

/* Control Nav */
.flexslider2 .flex-control-nav {width: 100%; position: absolute; bottom:0px; text-align: center;}
.flexslider2 .flex-control-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width:17px; height:17px; display: block; cursor: pointer; text-indent: -9999px; background:url(../images/bg_control_nav.png) no-repeat;}
.flexslider2 .flex-control-paging li a:hover {background:url(../images/bg_control_nav-hover.png) no-repeat;}
.flexslider2 .flex-control-paging li a.flex-active { background:url(../images/bg_control_nav-hover.png) no-repeat; cursor:default;}